/*
 Theme Name:   Realty Child Theme
 Theme URI:    http://demo.themetrail.com/realty/
 Description:  Realty Child Theme
 Author:       ThemeTrail
 Author URI:   http://themetrail.com
 Template:     realty
 Version:      1.0
 Text Domain:  tt
*/

@import url("../realty/style.css");

.center {
  text-align: center !important;
}

.no-margin {
  margin: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

/* =Theme customization starts here
-------------------------------------------------------------- */

header.navbar.nav-right .navbar-contact-details {
  line-height: 2em;
}

header.navbar.nav-right .navbar-contact-details div {
  line-height: 2em;
}

#wpadminbar {
  position: fixed !important;
}

header.navbar.nav-right .navbar-header {
  padding: 10px 0 0 0;
}

#footer {
  margin: 0px auto 0;
}

ul.no-list {
  list-style-type: none;
}

.no-space {
  padding: 0 0 0 !important;
}

a {
  color: #c62020;
}
a:hover,
a:focus {
  color: #666666;
}

.btn-primary, .btn-primary:focus, input[type='submit'], .content-with-details > div .on-hover, #fixed-controls a:hover, header.navbar .navbar-nav > ul > li::after, header.navbar nav > div > ul > li::after, header.navbar .navbar-nav > ul > li.current-menu-item::after, header.navbar nav > div > ul > li.current-menu-item::after, header.navbar .navbar-nav > ul > li.current-menu-parent::after, header.navbar nav > div > ul > li.current-menu-parent::after, header.navbar .navbar-nav > ul > li.current-menu-ancestor::after, header.navbar nav > div > ul > li.current-menu-ancestor::after, #footer #footer-bottom .social-transparent a:hover, #footer #footer-bottom #up:hover, #home-slideshow .title, #property-slideshow .title, #pagination .page-numbers li .current, #pagination .page-numbers li .current:hover, #map-wrapper #map-controls .control.active, .owl-theme .owl-controls .owl-nav [class*='owl-'], .property-item .property-excerpt::after, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .noUi-connect, body.single-property #property-status-update span {
  background-color: #c62020 !important;
}

#home-slideshow .title, #property-slideshow .title  {
  background-color: #1e73be !important;
}

.btn-primary:hover, .btn-primary:focus:hover, input[type="submit"]:hover, input.dsidx-contact-form-submit:hover, .more-link:hover {
  background-color: #4c4f49 !important;
}

.primary-tooltips .tooltip.left .tooltip-arrow, .arrow-right, #home-slideshow .description .arrow-right, #property-slideshow .description .arrow-right {
  border-left-color: #1e73be !important;
}

a[href^=mailto] {
  color: inherit;
  text-decoration: none;
}

header.navbar.nav-right .navbar-contact-details {
  line-height: 1.5;
}

@media (max-width: 767px) {
  header.navbar.nav-right .navbar-contact-details {
    margin-bottom: 10px;
  }
}

body.single-property #property-layout-full-width, body.single-property #property-layout-boxed {
  overflow: visible;
}

body.single-property #property-status-update span {
  display: inline-block;
  position: absolute;
  z-index: 1;
}

body.single-property .property-header h1, body.single-property .property-header .meta {
  width:100%;
  margin-bottom: 0;
}

body.single-property .property-header .meta {
  text-align: center;
}

body.single-property .property-header .back {
  background-color: #efefef;
}

body.single-property .property-header .property-price {
  font-size: 1.6em;
  line-height: 1em;
}

body.single-property .property-header {
  display: inline;
}

body.single-property .property-header-container {
  position: static;
  margin-bottom: 35px;
}

body.single .social-transparent, body.archive .social-transparent {
  margin-bottom: 30px;
}

body.single-property .property-meta {
  //margin: 0;
  //padding: 30px 0 0 0;
}

body.single-property #location {
  margin-bottom: 15px;
}

.property-mini-search {
  //top: 25%;
}
@media (min-width: 768px) {
  .property-mini-search {
    top: 30%;
  }
  .property-item .property-title {
    text-align: center;
    background-color: #f8f8f8;
  }
  .property-item figcaption {
    position: relative;
  }
  .property-item .property-excerpt p {
    //display: none;
  }
  .property-item .property-excerpt {
    background-color: #f8f8f8;
  }
}

.property-item .subtitle {
  color: #444444;
}

.property-item .property-price {
  background-color: #f8f8f8;
  //margin-bottom: 30px !important;
}

@media (min-width: 768px) {
  body.single-property .property-meta {
    background-color: lightgray;
  }
  body.single-property .property-meta div {
    padding-left: 10px;
  }
}

body.single-property div[id^=google-map] {
  height: 300px !important;
  min-height: 300px !important;
}

@media (min-width: 768px) {
  body.single-property div[id^=google-map] {
    height: 240px !important;
    min-height: 240px !important;
  }
}

@media (min-width: 992px) {
  .property-mini-search {
    top: 40%;
  }
  body.single-property div[id^=google-map] {
    height: 313px !important;
    min-height: 313px !important;
  }
}

@media (min-width: 1200px) {
  body.single-property div[id^=google-map] {
    height: 380px !important;
    min-height: 380px !important;
  }
}

#share-post {
  padding-top: 30px;
  border-top: 0px solid #eeeeee;
  text-align: center;
}

#share-post a:hover i {
  color: #ffffff;
}

#share-post i.fa-facebook {
  background-color: #3b5998 !important;
}

#share-post i.fa-twitter {
  background-color: #4cc2ff !important;
}

#share-post i.fa-google-plus {
  background-color: #d23e2b !important;
}

#share-post i.fa-pinterest {
  background-color: #c91a22 !important;
}

body.single .social-transparent, body.archive .social-transparent {
  margin-top: 0px;
}
body.single-property .property-header-price .meta {
  background-color: rgba(0, 0, 0, 0);
  vertical-align: middle;
}

body.single-property .property-header-price {
  vertical-align: middle;
  background-color: rgba(0, 0, 0, 0.75);
}

@media (max-width: 767px) {
  body.single-property .property-header h1 {
    min-height: 80px;
  }
  body.single-property .property-header-price {
    min-height: 50px;
    line-height: 50px;
  }
}

@media (min-width: 768px) {
  body.single-property .property-header h1 {
    min-height: 100px;
  }
  body.single-property .property-header-price {
    min-height: 100px;
    line-height: 100px;
  }
}

@media (min-width: 1200px) {
  body.single-property .property-header h1 {
    min-height: 120px;
  }
  body.single-property .property-header-price {
    min-height: 120px;
    line-height: 120px;
  }
}

.flexslider-thumbnail-navigation {
  margin-top: 0px;
  max-height: 208px;
  background-color: gray;
  padding: 0;
}

.flexslider-thumbnail-navigation li {
  margin-right: 0px;
  max-height: 208px;
}

.property-item img {
  max-width: none;
  width: 100%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media (min-width: 768px) {
  .property-item img {
    width: -webkit-calc(100%);
    width: calc(100%);
    -webkit-filter: grayscale(0%);
    filter: none;
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }
}

.owl-carousel .owl-item .property-item img {
  width: 100%;
}

.width-100 {
  width: 100%;
}

body.single-property .property-header h1 .property-address, body.single-property figure figcaption h1 .property-address {
  line-height: 0.98em;
}

.property-search-form {
  //margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.property-mini-search form.property-search-form {
  height: auto;
  padding: 15px 15px 0px;
}

@media (min-width: 768px) {
  .property-mini-search form {
    margin: 0px 0 0 !important;
  }
}
@media (min-width: 1024px) {
  .property-mini-search form {
    margin: 0px 0 0 !important;
  }
}

.property-mini-search form #type,
.property-mini-search form #type_chosen {
  text-align: left !important;
}

.property-mini-search form #location,
.property-mini-search form #location_chosen {
  text-align: left !important;
  width: 100% !important;
}

.property-mini-search form #status,
.property-mini-search form #status_chosen {
  text-align: left !important;
  width: 100% !important;
}
@media (min-width: 768px) {
  .property-mini-search form .mini-search-form input[type="submit"] {
    width: 100% !important;
  }
}

ul .contact-detail {
  padding-left: 0px !important;
}

#main-content .content-with-details {
  text-align: center;
}

#map-wrapper {
  margin: 0;
  padding: 0;
}

.property-search-results {
  top: 0;
}

@media (min-width: 768px) {
  .property-search-results {
    top: 217px;
  }
}

.property-item .property-price .price-tag {
  font-weight: bold;
  font-size: 1.2em;
}

.property-item .property-price {
  text-align: left;
}

body.single-property #additional-details {
  font-size: 1em;
}

#home-slideshow .description, #property-slideshow .description {
  overflow: visible;
  background-color: rgba(255, 255, 255, 0.75);
  color: rgba(0, 0, 0, 0.9);
}

.col-sm-1-5 {
  width: 100%;
}
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 12.5%;
  }
}

.col-md-1-5 {
  width: 100%;
}
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 12.5%;
  }
}

@media (min-width: 768px)

header.navbar .navbar-nav > ul > li.menu-item a, header.navbar nav > div > ul > li.menu-item > a {
  opacity: 1;
  text-transform: uppercase;
}

.left-50 {
  left: 0 !important;
}

@media (min-width: 992px) {
  .left-50 {
    left: 50% !important;
  }
}

.position-fixed {
  position: inherit;
}

@media (min-width: 768px) {
  .position-fixed {
    position: fixed !important;
  }
}

.force-display {
  display: block !important;
}

.property-item .property-content .property-meta {
  min-height: 74px;
}

.property-meta {
  padding: 5px;
  font-family: "Lato";
  font-size: 1em;
  font-weight: 600;
  line-height: 1.5;
  color: #666666;
  background-color: #eeeeee;
  text-align: center;
}

.property-item .title {
  font-size: 1.5em;
}

.property-item .property-title {
  padding: 8px 0 0 0;
  min-height: 65px;
  line-height: 1.5em;
}

.property-item .subtitle {
  font-family: "Lato";
}

.property-item .property-excerpt .address {
  margin-bottom: 0;
  font-size: 1.25em;
  line-height: 1.25em;
}

@media (min-width: 768px) {
  .property-meta {
    font-size: 0.9em;
    text-align: left;
  }
  .property-item .property-excerpt .address {
    font-size: 1.25em;
    line-height: 1.35em;
  }
}

@media (min-width: 992px) {
  .property-meta {
    font-size: 0.7em;
    text-align: left;
  }
  .property-item .property-content .property-meta {
    min-height: 67px;
  }
  .property-item .title {
    font-size: 1em;
  }
  .property-item .property-title {
    min-height: 57px;
  }
  .property-item .property-excerpt .address {
    font-size: 1em;
    line-height: 1.25em;
  }

}

@media (min-width: 1200px) {
  .property-meta {
    font-size: 1em;
    text-align: left;
  }
  .property-item .property-content .property-meta {
    min-height: 74px;
  }
  .property-item .title {
    font-size: 1.25em;
  }
  .property-item .property-title {
    min-height: 60px;
  }
  .property-item .property-excerpt .address {
    font-size: 1.4em;
    line-height: 1.25em;
  }
}

#contactform-sell input {
  width: auto !important;
  margin-top: 1.5em;
}

.chosen-container .chosen-results li.active-result:hover {
  color: #ffffff;
  background-color: #c62020;
}

/* Template: Search Results
-------------------------*/
body.page-template-template-searches-php header.navbar,  {
  margin-bottom: 0;
}
body.page-template-template-searches-php #map-wrapper {
  margin-bottom: 0;
}
body.page-template-template-searches-php .property-search-form {
  margin-top: 50px;
}

.property-item .search-excerpt {
  display: block;
  position: relative;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 15px 15px;
  opacity: 1;
  line-height: 1.7;
  text-align: left;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media (min-width: 768px) {
  .property-item .property-excerpt {
    display: block;
  }
}

.property-item .property-excerpt .property-meta > div {
  width: 50%;
}

.property-item .property-excerpt {
  //display: block;
}

.vc_row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

#share-post {
  Display: none;
}

@media (min-width: 768px) {
  #blog-prev-next-post{
    display: block;
  }
}

.ult_exp_section .aio-icon i, .ult_expheader, .ult_expsection_icon {
  text-transform: none !important;
}

.single-post footer.entry-meta {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 20px 0;
  margin: 20px 0 10px;
  position: inherit;
  bottom: inherit;
  left: inherit;
  float: left;
  width: 100%;
}

#comments {
  margin-top: 0;
  margin-bottom: 50px;
}

.comments-respond, .comment-reply-title {
  background-color: #32313B;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

#comments .title {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}

#reply-title.clearfix {
  background-color: #32313B;
  color: #ffffff !important;
  text-align: center;
  text-transform: uppercase;
  padding: 15px;
}

#reply-title h3 {
  color: #ffffff;
}

.blog-wrapper .page-header {
  margin: 0;
  background-color: #fff;
}

.blog-wrapper .page-header {
  text-align: center;
  border-bottom: none;
  padding-bottom: 0;
}

.blog-wrapper .page-header h4 {
  margin: 0;
  padding: 15px 0;
}

.blog-wrapper .page-title, .blog-wrapper .entry-summary {
  padding: 0 15px;
}

.blog-wrapper .page-title, .blog-wrapper .entry-summary {
  padding: 0 15px;
  background-color: #fff;
}

.blog-wrapper footer.entry-meta {
  text-align: center;
  margin-bottom: 15px;
  background-color: #fff;
  padding: 15px 0;
}

.blog-wrapper .hentry {
  margin: 0 0 1.5em;
}

.blog-wrapper .entry-summary p, .blog-wrapper .entry-summary  {
  margin: 0;
  line-height: 1.25em;
}

.widget-title {
  padding: 20px 30px;
  margin: 0;
  background-color: #efefef;
}

.widget-content ul, #menu-blog-menu-fr, #menu-blog-menu-fr ul {
  list-style: none;
}

#menu-blog-menu-fr {
  padding-left: 0 !important;
}

ul#menu-blog-menu-fr a {
  padding: 5px;
}

ul#menu-blog-menu-fr a:hover {
  color: #ffffff;
  background-color: #dd3333;
}

ul#sidebar a {
  color: #70b9a0;
}

ul#sidebar h5 {
  font-size: 1.4em;
  line-height: 2em;
}

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #adb85f;
  color: white;
  border: 1px solid #32313B;
}

@media (max-width: 767px) {
article h1:first-child, #main-content h1:first-child, article h2:first-child, #main-content h2:first-child, article h3:first-child, #main-content h3:first-child, article h4:first-child, #main-content h4:first-child, article h5:first-child, #main-content h5:first-child, article h6:first-child, #main-content h6:first-child {
  margin-top: 1em !important;
}
}

.panel-headline {
  color: #ffffff !important;
  background-color: #dd3333 !important;
  text-align: left;
  padding: 10px;
  text-transform: uppercase;
}